libgmime2.6-cil_2.6.20-1_all.deb


Advertisement

Description

libgmime2.6-cil - CLI binding for the GMime library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libgmime2.6-cil_2.6.20-1_all.deb
Package name libgmime2.6-cil
Package version 2.6.20
Package release 1
Package architecture all
Package type deb
Category cli-mono
Homepage http://spruce.sourceforge.net/gmime/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 31.82 KB
Installed size 154.00 KB
GMime provides a core library and set of utilities which may be used for the
creation and parsing of messages using the Multipurpose Internet Mail
Extension (MIME).
This package contains the CLI binding for the GMime library.

Alternatives

Package Version Architecture Repository
libgmime2.6-cil_2.6.20-1_all.deb 2.6.20 all Ubuntu Main
libgmime2.6-cil - - -

Requires

Name Value
cli-common >= 0.5.1
libglib2.0-cil >= 2.12.10-1ubuntu1
libgmime-2.6-0 >= 2.6.0
libmono-corlib4.5-cil >= 3.2.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libgmime2.6-cil_2.6.20-1_all.deb
Source Package gmime

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgmime2.6-cil deb package:
    # sudo apt-get install libgmime2.6-cil

Files

Path
/usr/lib/cli/gmime-sharp-2.6/gmime-sharp.dll
/usr/lib/cli/gmime-sharp-2.6/gmime-sharp.dll.config
/usr/share/cli-common/packages.d/libgmime2.6-cil.installcligac
/usr/share/doc/libgmime2.6-cil/AUTHORS
/usr/share/doc/libgmime2.6-cil/README.gz
/usr/share/doc/libgmime2.6-cil/TODO
/usr/share/doc/libgmime2.6-cil/changelog.Debian.gz
/usr/share/doc/libgmime2.6-cil/copyright

Changelog

2014-05-23 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.20-1) unstable; urgency=medium
* New Upsteam Release
* dropped debian/patches/fix-upstream-711305.diff, merged upstream.
2014-01-20 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.19-3) unstable; urgency=low
* put the gmime-sharp-2.6.pc header in the right place (Closes: #735411)
* debian/control: bump Standards-Version to 3.9.5 (no changes needed)
2013-11-10 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.19-2) unstable; urgency=low
* rewrite headers cleanly (cherrypick bugfix from upstream for
https://bugzilla.gnome.org/show_bug.cgi?id=711305
2013-10-22 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.19-1) unstable; urgency=low
* New Upstream Release (Closes: #727093)
2013-09-20 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.18-1) unstable; urgency=low
* New Upstream Release
* use dh_autoreconf
* clean up the --with=cli args in debian/rules
* upgrade to dh 9
* actually multi-arch the shared libraries (Thanks, mbiebl)
(Closes: #722609)
2013-09-10 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.17-1) unstable; urgency=low
* New Upstream Release
2013-07-19 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.16-1) unstable; urgency=low
* New Upstream Release
* bumped Standards-Version to 3.9.4 (no changes needed)
2012-06-22 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.10-1) unstable; urgency=low
* New Upstream Release (Closes: #678185)
* moved libgmime2.6-cil-dev to Section: cli-mono.  Thanks, Lintian!
2012-05-18 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.9-1) unstable; urgency=low
* New Upstream Release.
- drop debian/patches/fix_gmime-sharp.dll.config_reference.patch
(adopted upstream)
* added missing versioned build-dep on dpkg-dev for dpkg-buildflags
--export=configure.
* enabled S/MIME support (Closes: #673077)
2012-03-10 - Daniel Kahn Gillmor <dkg@fifthhorseman.net>
gmime (2.6.7-1) unstable; urgency=low
* New Upstream Release.
* move gmime-bin to Section: utils
* debian/control: update Vcs-Browser (Closes: #663207)
* ensure gmime-sharp.dll.config points to the correct .so
Thanks, Michael Biebl! (Closes: #663220)
* bump Stanards-Version to 3.9.3 (no changes needed)
* update Format to debian/copyright format 1.0

See Also

Package Description
libgmp-dev_6.1.0+dfsg-2_amd64.deb Multiprecision arithmetic library developers tools
libgmp10-doc_6.1.0+dfsg-2_all.deb Multiprecision arithmetic library example code
libgmp10_6.1.0+dfsg-2_amd64.deb Multiprecision arithmetic library
libgmp3-dev_6.1.0+dfsg-2_amd64.deb Multiprecision arithmetic library developers tools
libgmpxx4ldbl_6.1.0+dfsg-2_amd64.deb Multiprecision arithmetic library (C++ bindings)
libgnome-2-0_2.32.1-5ubuntu1_amd64.deb The GNOME library - runtime files
libgnome-bluetooth-dev_3.18.2-1ubuntu2_amd64.deb GNOME Bluetooth tools - support library development files
libgnome-bluetooth13_3.18.2-1ubuntu2_amd64.deb GNOME Bluetooth tools - support library
libgnome-desktop-3-12_3.18.2-1ubuntu1_amd64.deb Utility library for loading .desktop files - runtime files
libgnome-desktop-3-dev_3.18.2-1ubuntu1_amd64.deb Utility library for loading .desktop files - development files
libgnome-keyring-common_3.12.0-1build1_all.deb GNOME keyring services library - data files
libgnome-keyring-dev_3.12.0-1build1_amd64.deb Development files for GNOME keyring service
libgnome-keyring0_3.12.0-1build1_amd64.deb GNOME keyring services library
libgnome-menu-3-0_3.13.3-6ubuntu3_amd64.deb GNOME implementation of the freedesktop menu specification
libgnome-menu-3-dev_3.13.3-6ubuntu3_amd64.deb GNOME implementation of the freedesktop menu specification
Advertisement
Advertisement